{
  "WARNING": "This file is automatically generated by act-runner. Do not edit it manually unless you know what you are doing. Removing this file will cause act runner to re-register as a new runner.",
  "id": 3,
  "uuid": "c783b760-9030-4b82-b97a-a3965000239f",
  "name": "docker-host",
  "token": "f98a787ab538b4ddbb503dbd8f1a78c22309dc90",
  "address": "https://git.softsand.it/",
  "labels": [
    "docker-host:host"
  ],
  "ephemeral": false
}
